package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmlogmailDTO implements Serializable {

    private static final long serialVersionUID = 791199999229223L;

    private Long clogmail;

    private String asunto;

    private String correo;

    private String descripcionerror;

    private String estado;

    private String contenido;

    private java.util.Date fecharegistro;

        public Long getClogmail() {
    return clogmail;
    }

        public void setClogmail(Long clogmail) {
    this.clogmail = clogmail;
    }

        public String getAsunto() {
    return asunto;
    }

        public void setAsunto(String asunto) {
    this.asunto = asunto;
    }

        public String getCorreo() {
    return correo;
    }

        public void setCorreo(String correo) {
    this.correo = correo;
    }

        public String getDescripcionerror() {
    return descripcionerror;
    }

        public void setDescripcionerror(String descripcionerror) {
    this.descripcionerror = descripcionerror;
    }

        public String getEstado() {
    return estado;
    }

        public void setEstado(String estado) {
    this.estado = estado;
    }

        public String getContenido() {
    return contenido;
    }

        public void setContenido(String contenido) {
    this.contenido = contenido;
    }

        public java.util.Date getFecharegistro() {
    return fecharegistro;
    }

        public void setFecharegistro(java.util.Date fecharegistro) {
    this.fecharegistro = fecharegistro;
    }

}